## gdal 2.1.1+dfsg

=== debian/changelog ===
gdal (2.1.1+dfsg-5) unstable; urgency=medium

  * Update spelling-errors.patch to fix additional typos.
  * Reinstate MySQL/MariaDB support, mariadb-10.0 available on mips64el now.
    Changes:
    - Add default-libmysqlclient-dev (build) dependency
    - Add --with-mysql configure option
    - Add RegisterOGRMySQL@Base symbol

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 13 Oct 2016 07:30:43 +0200

gdal (2.1.1+dfsg-4) unstable; urgency=medium

  * Remove MySQL support. The dependencies via default-libmysqlclient-dev
    cannot be satisfied on all release architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Sep 2016 21:17:25 +0200

gdal (2.1.1+dfsg-3) unstable; urgency=medium

  * Update symbols for ppc64 with GCC 6.2.
  * Change libmysqlclient-dev dependencies to default-libmysqlclient-dev.
    (closes: #836962)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Sep 2016 18:05:23 +0200

gdal (2.1.1+dfsg-2) unstable; urgency=medium

  * Strip pre-releases from symbols version.
  * Update symbols for rebuild with GCC 6.2.
  * Add libgdal-grass to gdal-bin Suggests.
  * Don't filter out -Werror=format-security, fixed upstream.
    (closes: #834174)
  * Switch to headless variant for default-jdk dependency.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 03 Sep 2016 16:03:40 +0200

gdal (2.1.1+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 13 Jul 2016 16:27:21 +0200

gdal (2.1.1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for hppa & sparc64.
  * Update watch file for final releases.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 13 Jul 2016 11:18:52 +0200

gdal (2.1.1~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for amd64, arm64, armel, armhf, hurd-i386, i386,
    kfreebsd-{amd64,i386}, mips, mipsel, mips64el, powerpc, ppc64, ppc64el,
    s390x.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 07 Jul 2016 13:44:17 +0200

gdal (2.1.1~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Fix python3-gdal description, tools only included in python-gdal.
  * Drop unused override for old-style-config-script-multiarch-path.
  * Drop unused override for spelling-error-in-binary.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 Jul 2016 18:32:39 +0200

gdal (2.1.0+dfsg-3) unstable; urgency=medium

  * Add (modified) patch by Alexis Bienvenüe to make the build reproducible.
    (closes: #824808)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 28 May 2016 12:11:11 +0200
