## gdal 2.1.2+dfsg

=== debian/changelog ===
gdal (2.1.2+dfsg-5) unstable; urgency=medium

  * Mark libgdal20 as breaking libgdal1h to fix upgrades.
    (closes: #859918)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 09 Apr 2017 13:22:29 +0200

gdal (2.1.2+dfsg-4) unstable; urgency=medium

  * Enable PIE hardening flags.
    (closes: #859368)
  * Drop unused hardening-no-pie lintian override.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 02 Apr 2017 23:35:22 +0200

gdal (2.1.2+dfsg-3) unstable; urgency=medium

  * Add upstream patch to fix _gdal_array ImportError with Python 3.
    (closes: #853900)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Feb 2017 20:15:59 +0100

gdal (2.1.2+dfsg-2) unstable; urgency=medium

  * Add upstream patch to fix crash on URLs that are not DODS servers.
    (LP: #1640360)
  * Disable cryptopp support, causes FTBFS with new revision.
  * Re-instate hardening-no-pie lintian override.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 09 Nov 2016 18:38:03 +0100

gdal (2.1.2+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 Oct 2016 00:00:50 +0200

gdal (2.1.2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release. 

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 27 Oct 2016 14:27:42 +0200

gdal (2.1.2~rc4+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Oct 2016 18:56:33 +0200

gdal (2.1.2~rc3+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Oct 2016 11:50:27 +0200

gdal (2.1.2~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for amd64, arm*, i386, kfreebsd-*, mips*, powerpc, ppc64*,
    s390x & sparc64.
  * Drop unused override for hardening-no-pie.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 20 Oct 2016 10:42:00 +0200

gdal (2.1.2~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Refresh patches.
  * Update spelling-errors.patch to fix 'occurred' typo.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 14 Oct 2016 18:13:51 +0200
