=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
                autotools-dev,
                chrpath,
                libarmadillo-dev,
-               libcrypto++-dev,
                libcurl4-gnutls-dev | libcurl-ssl-dev,
                libdap-dev,
                libepsilon-dev (>= 0.9.1-1~),
@@ -70,7 +69,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: proj-bin
-Provides: gdal-abi-2-1-1
+Breaks: libgdal1h (<< 2.0)
+Provides: gdal-abi-2-1-2
 Description: Geospatial Data Abstraction Library
  GDAL is a translator library for raster geospatial data formats.
  As a library, it presents a single abstract data model to the
@@ -96,7 +96,6 @@
 Depends: libgdal20 (= ${binary:Version}),
          libc6-dev,
          libarmadillo-dev,
-         libcrypto++-dev,
          libcurl4-gnutls-dev | libcurl-ssl-dev,
          libdap-dev,
          libepsilon-dev,
