=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 #export DH_VERBOSE=1
 
 # Enable hardening build flags
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 UPSTREAM_VERSION = $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)-.*/\1/p' | sed -e 's/\+.*//; s/^[0-9]://')
 
@@ -90,7 +90,6 @@
 			--with-threads \
 			--with-armadillo=yes \
 			--with-cfitsio=no \
-			--with-cryptopp=yes \
 			--with-curl \
 			--with-ecw=no \
 			--with-epsilon=/usr \
