## gdal 2.2.1+dfsg

=== debian/changelog ===
gdal (2.2.1+dfsg-2build4) bionic; urgency=medium

  * Rebuild against new libnetcdf13.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 10:05:33 +0200

gdal (2.2.1+dfsg-2build3) artful; urgency=medium

  * No-change rebuild against latest poppler

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 10 Aug 2017 18:43:14 -0400

gdal (2.2.1+dfsg-2build2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 18:27:18 +0000

gdal (2.2.1+dfsg-2build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 19:52:18 +0000

gdal (2.2.1+dfsg-2) unstable; urgency=medium

  * Add symbols for sh4.
  * Build & install documentation for Perl bindings.
    (closes: #868311)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 14 Jul 2017 17:40:53 +0200

gdal (2.2.1+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 10 Jul 2017 18:06:59 +0200

gdal (2.2.1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for 2.2.1~rc1.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 30 Jun 2017 13:04:12 +0200

gdal (2.2.1~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Disable PIE on Ubuntu where it's still problematic.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Refresh patches.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Jun 2017 14:57:10 +0200

gdal (2.2.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for 2.2.0~rc1.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 09 May 2017 17:33:46 +0200

gdal (2.2.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for 2.2.0~beta2. Add symbols file for powerpcspe.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 Apr 2017 18:41:31 +0200

gdal (2.2.0~beta2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Update symbols for 2.2.0~beta1.
  * Update copyright years for Ivan Lucena.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 23 Apr 2017 16:04:11 +0200

gdal (2.2.0~beta1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Update watch file for 2.2.0 (pre-)releases.
  * Drop patches applied upstream. Refresh remaining patches.
  * Move data files to architecture independent gdal-data package.
  * Update copyright file, changes:
    - Update copyright years for copyright holders
    - Add new copyright holders
    - Add license & copyright for minidriver_mrf.cpp
  * Enable SOSI support.
  * Include ogrmerge.py in python-gdal package.
  * Include gnmanalyse & gnmmanage in gdal-bin package.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 14 Apr 2017 14:52:26 +0200

gdal (2.1.3+dfsg-1~exp4) experimental; urgency=medium

  * Merge changes from gdal (2.1.2+dfsg-5).
    (closes: #859918)
  * Update symbols for hppa.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 09 Apr 2017 15:44:44 +0200

gdal (2.1.3+dfsg-1~exp3) experimental; urgency=medium

  * Update symbols for alpha.
  * Merge changes from gdal (2.1.2+dfsg-4).
    (closes: #859368)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 Apr 2017 01:10:07 +0200

gdal (2.1.3+dfsg-1~exp2) experimental; urgency=medium

  * Update symbols for kfreebsd-{amd64,i386}.
  * Add upstream patch to fix _gdal_array ImportError with Python 3.
    (closes: #853900)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Feb 2017 19:22:17 +0100

gdal (2.1.3+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for 2.1.3, add symbols for m68k.
  * Update watch file for final releases.
  * Strip pre-releases from ABI version when creating new symbols files.
  * Use dpkg-architecture to set DEB_HOST_MULTIARCH if not already set.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 Jan 2017 12:52:52 +0100

gdal (2.1.3~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update watch file for 2.1.3 (pre-)releases.
  * Drop svn-r36175-DODS-fix-crash-on-URL-that-are-not-DODS-servers.patch,
    included upstream. Refresh remaining patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Jan 2017 10:35:53 +0100

gdal (1.11.4+dfsg-1~exp2) experimental; urgency=medium

  * Update symbols for hppa, ppc64 & x32,
    add symbols for mips64el & sparc64.
  * Add upstream patch to fix crash with SQLite 3.10.0.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 10 Feb 2016 20:39:32 +0100

gdal (1.11.4+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update watch file for final releases.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Feb 2016 16:14:20 +0100

gdal (1.11.4~rc2+dfsg-1~exp2) experimental; urgency=medium

  * Revert Multi-Arch: no change for libgdal-dev.
  * Add lintian override for old-style-config-script-multiarch-path.
    See: https://lists.debian.org/debian-devel/2016/01/msg00688.html

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Jan 2016 21:30:29 +0100

gdal (1.11.4~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update watch file for 1.11.4 pre-releases.
  * Refresh patches.
  * Add patches for various typos.
  * Mark libgdal-dev as Multi-Arch: no, due to old style config file.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Jan 2016 06:10:18 +0100
