=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
                libepsilon-dev (>= 0.9.1-1~),
                libexpat1-dev,
                libfreexl-dev (>= 1.0.0),
+               libfyba-dev,
                libgeos-dev,
                libgeotiff-dev,
                libgif-dev,
@@ -57,7 +58,7 @@
                zlib1g-dev
 Build-Conflicts: automake1.11,
                  python-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gdal.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/gdal.git
 Homepage: http://www.gdal.org/
@@ -66,11 +67,12 @@
 Package: libgdal20
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends},
+Depends: gdal-data (>= ${source:Version}),
+         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: proj-bin
 Breaks: libgdal1h (<< 2.0)
-Provides: gdal-abi-2-1-2
+Provides: gdal-abi-2-2-1
 Description: Geospatial Data Abstraction Library
  GDAL is a translator library for raster geospatial data formats.
  As a library, it presents a single abstract data model to the
@@ -101,6 +103,7 @@
          libepsilon-dev,
          libexpat1-dev,
          libfreexl-dev,
+         libfyba-dev,
          libgeos-dev,
          libgeotiff-dev,
          libgif-dev,
@@ -204,6 +207,28 @@
  namely gdal_translate, gdalinfo, gdaladdo, gdalwarp, ogr2ogr, ogrinfo,
  ogrtindex.
 
+Package: gdal-data
+Architecture: all
+Depends: ${misc:Depends}
+Description: Geospatial Data Abstraction Library - Data files
+ GDAL is a translator library for raster geospatial data formats.
+ As a library, it presents a single abstract data model to the
+ calling application for all supported formats. The related OGR
+ library (which lives within the GDAL source tree) provides
+ a similar capability for simple features vector data.
+ .
+ GDAL supports 40+ popular data formats, including commonly used
+ ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
+ GIS and remote sensing software packages (ERDAS Imagine,
+ ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
+ sensing and scientific data distribution formats such as HDF,
+ EOS FAST, NOAA L1B, NetCDF, FITS.
+ .
+ OGR library supports popular vector formats like ESRI Shapefile,
+ TIGER data, S57, MapInfo File, DGN, GML and more.
+ .
+ This package contains the GDAL data files.
+
 Package: python-gdal
 Architecture: any
 Section: python
@@ -262,7 +287,8 @@
 Package: libgdal-perl
 Architecture: any
 Section: perl
-Depends: ${perl:Depends},
+Depends: libjs-jquery,
+         ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
 Description: Perl bindings to the Geospatial Data Abstraction Library
@@ -291,20 +317,3 @@
          ${misc:Depends}
 Description: Java bindings to the Geospatial Data Abstraction Library
  GDAL is a translator library for raster geospatial data formats.
- As a library, it presents a single abstract data model to the
- calling application for all supported formats. The related OGR
- library (which lives within the GDAL source tree) provides
- a similar capability for simple features vector data.
- .
- GDAL supports 40+ popular data formats, including commonly used
- ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
- GIS and remote sensing software packages (ERDAS Imagine,
- ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
- sensing and scientific data distribution formats such as HDF,
- EOS FAST, NOAA L1B, NetCDF, FITS.
- .
- OGR library supports popular vector formats like ESRI Shapefile,
- TIGER data, S57, MapInfo File, DGN, GML and more.
- .
- This package contains Java bindings for GDAL/OGR library.
-
