=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,16 @@
 # Enable hardening build flags
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
-UPSTREAM_VERSION = $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)-.*/\1/p' | sed -e 's/\+.*//; s/^[0-9]://')
+# Disable PIE on Ubuntu where it's still problematic
+VENDOR_DERIVES_FROM_UBUNTU ?= $(shell dpkg-vendor --derives-from Ubuntu && echo yes)
+
+ifeq ($(VENDOR_DERIVES_FROM_UBUNTU),yes)
+	export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+endif
+
+include /usr/share/dpkg/pkg-info.mk
+
+UPSTREAM_VERSION = $(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\+.*//')
 
 PYVERS=$(shell pyversions -v -r debian/control) $(shell py3versions -v -r)
 PYDEF=$(shell pyversions -dv)
@@ -22,6 +31,10 @@
 GDAL_MAJOR=$(word 1,$(GDALVER))
 GDAL_MINOR=$(word 2,$(GDALVER))
 GDAL_PATCH=$(word 3,$(GDALVER))
+
+ifeq (,$(DEB_HOST_MULTIARCH))
+  DEB_HOST_MULTIARCH := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+endif
 
 ifneq ($(wildcard /usr/lib/$(DEB_HOST_MULTIARCH)/hdf5/serial/libhdf5.so),)
   WITH_HDF5:=--with-hdf5=/usr/lib/$(DEB_HOST_MULTIARCH)/hdf5/serial
@@ -70,7 +83,7 @@
 
 override_dh_auto_clean:
 	[ ! -f GDALmake.opt ] || $(MAKE) distclean
-	rm -rf $(CURDIR)/swig/perl/*.bs
+	rm -rf $(CURDIR)/swig/perl/*.bs $(CURDIR)/swig/perl/doc
 	rm -rf $(CURDIR)/swig/java/*.so $(CURDIR)/swig/java/*.o $(CURDIR)/swig/java/build/ $(CURDIR)/swig/java/*.jar $(CURDIR)/swig/java/.libs
 	rm -rf $(CURDIR)/.libs
 	rm -f GDALmake.opt-*
@@ -111,6 +124,7 @@
 			--with-pg \
 			--with-poppler=yes \
 			--with-qhull=yes \
+			--with-sosi=yes \
 			--with-spatialite=/usr \
 			--with-sqlite3 \
 			--with-webp \
@@ -127,7 +141,7 @@
 	cp `ls GDALmake.opt-*|tail -1` GDALmake.opt
 	$(MAKE) lib-target apps-target
 	rm -rf $(CURDIR)/swig/perl/*.c  $(CURDIR)/swig/perl/*.cpp
-	$(MAKE) -C $(CURDIR)/swig/perl generate build
+	$(MAKE) -C $(CURDIR)/swig/perl generate build doc
 	$(MAKE) -C $(CURDIR)/swig/java clean generate build
 
 	# It needs pre-installing just after the building due to intermediate cleaning.
@@ -176,6 +190,7 @@
 
 	# Remove doxygen jquery.js copy in favor of libjs-jquery
 	rm -f $(CURDIR)/debian/*/usr/share/doc/libgdal-doc/*/jquery.js
+	rm -f $(CURDIR)/debian/*/usr/share/doc/libgdal-perl/*/jquery.js
 
 	# removing embedded rpath in main lib
 	-find $(CURDIR)/debian/tmp/usr/lib -type f -name "*.so*" -exec chrpath --delete {} \;
@@ -189,6 +204,12 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
+
+override_dh_installdocs:
+	dh_installdocs
+
+	# Remove autogenerated Doxygen files
+	rm -f $(CURDIR)/debian/*/usr/share/doc/libgdal-perl/*/*.md5
 
 override_dh_python2:
 	dh_python2 -X.info -ppython-gdal
