=== debian/control ===
--- 
+++ 
@@ -58,7 +58,7 @@
                zlib1g-dev
 Build-Conflicts: automake1.11,
                  python-setuptools
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gdal.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/gdal.git
 Homepage: http://www.gdal.org/
@@ -72,7 +72,7 @@
          ${misc:Depends}
 Recommends: proj-bin
 Breaks: libgdal1h (<< 2.0)
-Provides: gdal-abi-2-2-1
+Provides: gdal-abi-2-2-2
 Description: Geospatial Data Abstraction Library
  GDAL is a translator library for raster geospatial data formats.
  As a library, it presents a single abstract data model to the
@@ -156,6 +156,7 @@
 
 Package: libgdal-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: libjs-jquery,
          ${misc:Depends}
@@ -209,6 +210,7 @@
 
 Package: gdal-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Geospatial Data Abstraction Library - Data files
  GDAL is a translator library for raster geospatial data formats.
@@ -316,4 +318,3 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Java bindings to the Geospatial Data Abstraction Library
- GDAL is a translator library for raster geospatial data formats.
