## gdal 2.2.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20160114),
                dh-autoreconf,
                dh-python,
                d-shlibs,
@@ -12,11 +12,11 @@
                doxygen,
                graphviz,
                ant,
-               autotools-dev,
                chrpath,
                libarmadillo-dev,
                libcurl4-gnutls-dev | libcurl-ssl-dev,
                libdap-dev,
+               libdoxygen-filter-perl,
                libepsilon-dev (>= 0.9.1-1~),
                libexpat1-dev,
                libfreexl-dev (>= 1.0.0),
@@ -30,6 +30,7 @@
                libjson-c-dev,
                libkml-dev (>= 1.3.0~rc0-3),
                liblzma-dev,
+               libmodern-perl-perl,
        default-libmysqlclient-dev,
                libnetcdf-dev (>= 1:4.0.0),
                libogdi3.2-dev,
@@ -58,7 +59,7 @@
                zlib1g-dev
 Build-Conflicts: automake1.11,
                  python-setuptools
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gdal.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/gdal.git
 Homepage: http://www.gdal.org/
@@ -72,7 +73,7 @@
          ${misc:Depends}
 Recommends: proj-bin
 Breaks: libgdal1h (<< 2.0)
-Provides: gdal-abi-2-2-2
+Provides: gdal-abi-2-2-3
 Description: Geospatial Data Abstraction Library
  GDAL is a translator library for raster geospatial data formats.
  As a library, it presents a single abstract data model to the
@@ -152,14 +153,13 @@
  TIGER data, S57, MapInfo File, DGN, GML and more.
  .
  This package contains the files needed to develop a software that
- will use the GDAL/OGR (headers, static objects, configuration script). 
+ will use the GDAL/OGR (headers, static objects, configuration script).
 
 Package: libgdal-doc
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: libjs-jquery,
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Suggests: libgdal20
 Description: Documentation for the Geospatial Data Abstraction Library
  GDAL is a translator library for raster geospatial data formats.
@@ -289,10 +289,10 @@
 Package: libgdal-perl
 Architecture: any
 Section: perl
-Depends: libjs-jquery,
-         ${perl:Depends},
+Depends: ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
+Suggests: libgdal-perl-doc
 Description: Perl bindings to the Geospatial Data Abstraction Library
  GDAL is a translator library for raster geospatial data formats.
  As a library, it presents a single abstract data model to the
@@ -312,9 +312,9 @@
  .
  This package contains Perl bindings for GDAL/OGR library.
 
-Package: libgdal-java
-Architecture: any
-Section: java
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Description: Java bindings to the Geospatial Data Abstraction Library
+Package: libgdal-perl-doc
+Architecture: all
+Depends: ${misc:Depends}
+Breaks: libgdal-perl (<< 2.2.3+dfsg-2~exp1)
+Replaces: libgdal-perl (<< 2.2.3+dfsg-2~exp1)
+Section: doc
