=== debian/changelog ===
gdal (2.2.3+dfsg-1) unstable; urgency=medium

  * Update symbols for alpha, hurd-i386 & m68k.
  * Bump Standards-Version to 4.1.2, no changes.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Dec 2017 11:21:25 +0100

gdal (2.2.3+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for 2.2.3~rc1.
  * Drop unused override for debian-watch-uses-insecure-uri.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 23 Nov 2017 12:21:44 +0100

gdal (2.2.3~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Strip trailing whitespace from changelog.
  * Update watch file for 2.2.3 (pre-)releases.
  * Drop svn-r40330_Add-support-for-openjpeg-2.3.patch, included upstream.
  * Strip trailing whitespace from control & changelog files.
  * Add lintian override for debian-watch-uses-insecure-uri.
  * Use deferred asignment operator for dpkg-architecture call for
    DEB_HOST_MULTIARCH variable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 20 Nov 2017 14:34:28 +0100
