=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9.20160114),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                dh-python,
                d-shlibs,
@@ -12,11 +12,11 @@
                doxygen,
                graphviz,
                ant,
+               autotools-dev,
                chrpath,
                libarmadillo-dev,
                libcurl4-gnutls-dev | libcurl-ssl-dev,
                libdap-dev,
-               libdoxygen-filter-perl,
                libepsilon-dev (>= 0.9.1-1~),
                libexpat1-dev,
                libfreexl-dev (>= 1.0.0),
@@ -30,7 +30,6 @@
                libjson-c-dev,
                libkml-dev (>= 1.3.0~rc0-3),
                liblzma-dev,
-               libmodern-perl-perl,
        default-libmysqlclient-dev,
                libnetcdf-dev (>= 1:4.0.0),
                libogdi3.2-dev,
@@ -59,7 +58,7 @@
                zlib1g-dev
 Build-Conflicts: automake1.11,
                  python-setuptools
-Standards-Version: 4.1.3
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gdal.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/gdal.git
 Homepage: http://www.gdal.org/
@@ -159,7 +158,8 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}
+Depends: libjs-jquery,
+         ${misc:Depends}
 Suggests: libgdal20
 Description: Documentation for the Geospatial Data Abstraction Library
  GDAL is a translator library for raster geospatial data formats.
@@ -289,10 +289,10 @@
 Package: libgdal-perl
 Architecture: any
 Section: perl
-Depends: ${perl:Depends},
+Depends: libjs-jquery,
+         ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Suggests: libgdal-perl-doc
 Description: Perl bindings to the Geospatial Data Abstraction Library
  GDAL is a translator library for raster geospatial data formats.
  As a library, it presents a single abstract data model to the
@@ -312,9 +312,9 @@
  .
  This package contains Perl bindings for GDAL/OGR library.
 
-Package: libgdal-perl-doc
-Architecture: all
-Depends: ${misc:Depends}
-Breaks: libgdal-perl (<< 2.2.3+dfsg-2~exp1)
-Replaces: libgdal-perl (<< 2.2.3+dfsg-2~exp1)
-Section: doc
+Package: libgdal-java
+Architecture: any
+Section: java
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Description: Java bindings to the Geospatial Data Abstraction Library
